/*
Theme Name:     theme57875
Theme URI:      http://www.templatemonster.com/demo/57875.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@media (max-width:767px) {
.hdi {
	position: absolute;
	top: 80px;
	right: 0;
	left: 85%;
}
}
@media (min-width:768px) {
.sidebar-header.widget-area {
    margin-top: 40px;
	float: right;
}
}
#tidio-chat iframe {
	right: 60px !important;
}
@media (max-width:600px){
	#menu-primary .menu-primary_trigger {
		color:#fff !important;
	}
}
.portfolio-pagination {
	margin:0;
	margin-top: -1px;
}
.header-top-sidebar {
	background: #31b4c8;
	position: relative;
}
.header-top-sidebar:before, .header-top-sidebar:after {
  content: "";
  position: absolute;
  /* fill vertically */
  top: 0;
  bottom: 0;
  width: 9600px;
  right: 100%;
  background: #31b4c8;
	height:31px;
}
.header-top-sidebar:after { 
	left: 100%;
	width: 1400px;
	background: #31b4c8;
}
.header-top-sidebar .widget {
	margin-bottom: 0;
	text-align: right;
}
.header-top-sidebar .widget a.headerphone { 
	color: #fff;
	font-weight: 600;
}
.header-top-sidebar .widget a.headerphone:hover {
	color: #000;
}
@media (max-width: 380px){
	.template-banner_2 .cherry-banner_content strong {
		font-size: 20px;
	}
}